/* Starter CSS for Flyout Menu */
#cssmenu {
	padding: 0;
	margin: 0;
	border: 0; 
	margin-top:10px;
}


#cssmenu ul, #cssmenu li {
	list-style: none;
	margin: 0;
	padding: 0; 
}


#cssmenu ul {
	position: relative;
	z-index: 597;
	float: left; 
}


#cssmenu ul li {
	float: left;
	min-height: 1px;
	/*line-height: 1.5em;*/
	vertical-align: middle; 
	padding-bottom:5px;
	padding-top:5px;
}


#cssmenu ul li.hover,
#cssmenu ul li:hover {
	position: relative;
	z-index: 599;
	cursor: default; 
}


#cssmenu ul ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%; 
}


#cssmenu ul ul li {
	float: none; 
}


#cssmenu ul ul, #cssmenu ul ul ul {
	top: -1px;
	left: 99%; 
}


#cssmenu ul li:hover > ul {
	visibility: visible; 
}


#cssmenu ul li {
	float: none; 
}


#cssmenu a {
	display: block; 
}


/* Custom CSS Styles */
#cssmenu {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px; 
}


#cssmenu:after, #cssmenu ul:after {
	content: '';
	display: block;
	clear: both; 
}


#cssmenu ul {
	background: #d8effe;
	border: 1px solid #a8dcfb;
	/*padding: 4px;*/
	width: 190px; 
}


#cssmenu ul li {
	color: #000;
	position: relative; 
}


#cssmenu ul li.hover, #cssmenu ul li:hover {
	background: #d8effe;
	/*
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #4b8e23), color-stop(1, #407a1e));
	background-image: -webkit-linear-gradient(top, #4b8e23, #407a1e);
	background-image: -moz-linear-gradient(top, #4b8e23, #407a1e);
	background-image: -ms-linear-gradient(top, #4b8e23, #407a1e);
	background-image: -o-linear-gradient(top, #4b8e23, #407a1e);
	background-image: linear-gradient(#4b8e23, #407a1e);
	*/
	color: #db7b39; 
}


#cssmenu ul li.hover > a, #cssmenu ul li:hover > a {
	color: #db7b39;
	/*border: 1px solid #327E04; */
}


#cssmenu ul ul {
	width: 230px; 
}


#cssmenu a {
	border: 1px solid transparent;
	padding: 3px 10px; 
}


#cssmenu a:link, #cssmenu a:visited {
	color: #004e96;
	font-weight:bold;
	font-size:12pt;
	line-height:15pt;
	text-decoration: none; 
	margin-left:10px;
	background: url(../../../../../media/wysiwyg/arrow-left-menu.png) no-repeat left;	
}


#cssmenu a:hover {
	background: #d8effe;
	/*
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #6ea936), color-stop(1, #4b8e23));
	background-image: -webkit-linear-gradient(top, #6ea936, #4b8e23);
	background-image: -moz-linear-gradient(top, #6ea936, #4b8e23);
	background-image: -ms-linear-gradient(top, #6ea936, #4b8e23);
	background-image: -o-linear-gradient(top, #6ea936, #4b8e23);
	background-image: linear-gradient(#6ea936, #4b8e23);
	*/
	color: #db7b39; 
	margin-left:10px;
	background: url(../../../../../media/wysiwyg/arrow-left-menu.png) no-repeat left;	
}


#cssmenu a:active {
	color: #ffa500; 
}


#cssmenu .has-sub:hover > a:after, #cssmenu .has-sub.hover > a:after {
	/*border-color: transparent transparent transparent #FFF; */
}


#cssmenu .has-sub > a:after {
	/*
	content: '';
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 4px 0 4px 4px;
	border-color: transparent transparent transparent #808080;
	position: absolute;
	top: 50%;
	right: 5%;
	margin-top: -4px;
	-webkit-transform: rotate(360deg); 
	*/
}